[background]
type=sprite
x=0
y=0
stage=0
ignore=data/menu2/puzzles/back.jpg
normal=data/menu2/puzzles/back.jpg
active=data/menu2/puzzles/back.jpg
press=data/menu2/puzzles/back.jpg

[title]
type=text
x=405
y=5
xs=220
ys=35
font=data/font/textfont.tga
name=#MENU_PUZZLES_TITLE
xalign=0
yalign=0

[arrow_l]
type=iebutton
x=40
y=640
xs=53
ys=96
normal=data/menu/puzzles/arrow_left_n.tga
active=data/menu/puzzles/arrow_left_a.tga
press=data/menu/puzzles/arrow_left_p.tga
ignore=data/menu/puzzles/arrow_left_i.tga
sndNormalActive=menu_toggle
sndActivePress=menu_click

[arrow_r]
type=iebutton
x=931
y=640
xs=53
ys=96
normal=data/menu/puzzles/arrow_left_n.tga
normal_flip_x=1
active=data/menu/puzzles/arrow_left_a.tga
active_flip_x=1
press=data/menu/puzzles/arrow_left_p.tga
press_flip_x=1
ignore=data/menu/puzzles/arrow_left_i.tga
ignore_flip_x=1
sndNormalActive=menu_toggle
sndActivePress=menu_click

[back]
type=iebutton
x=362
y=646
xs=280
ys=74
name=#MENU_PUZZLES_BACK
font=data/font/menufont.tga
normal=data/menu2/btn_norm.tga
active=data/menu2/btn_over.tga
press=data/menu2/btn_press.tga
sndNormalActive=menu_toggle
sndActivePress=menu_click

[fx_star1]
x=18
y=18

[fx_star2]
x=18
y=746

[fx_star3]
x=1005
y=18

[fx_star4]
x=1005
y=746

;;=============================================================================

[fx_star_icons_1_1]
x=88
y=95
[fx_star_icons_1_2]
x=282
y=238
[fx_star_icons_2_1]
x=307
y=95
[fx_star_icons_2_2]
x=504
y=238
[fx_star_icons_3_1]
x=528
y=95
[fx_star_icons_3_2]
x=723
y=238
[fx_star_icons_4_1]
x=750
y=95
[fx_star_icons_4_2]
x=945
y=238
[fx_star_icons_5_1]
x=0
y=0
[fx_star_icons_5_2]
x=0
y=0
[fx_star_icons_6_1]
x=0
y=0
[fx_star_icons_6_2]
x=0
y=0
[fx_star_icons_7_1]
x=0
y=0
[fx_star_icons_7_2]
x=0
y=0
[fx_star_icons_8_1]
x=0
y=0
[fx_star_icons_8_2]
x=0
y=0
[fx_star_icons_9_1]
x=0
y=0
[fx_star_icons_9_2]
x=0
y=0
[fx_star_icons_10_1]
x=0
y=0
[fx_star_icons_10_2]
x=0
y=0
[fx_star_icons_11_1]
x=0
y=0
[fx_star_icons_11_2]
x=0
y=0
[fx_star_icons_12_1]
x=0
y=0
[fx_star_icons_12_2]
x=0
y=0
